uuid: b125e098-4982-404b-bf77-b2e19b27ed39
langcode: fr
status: true
dependencies:
  module:
    - site_settings
    - system
  theme:
    - colloque2024
id: colloque2024_renderedsitesettingsblock_6
theme: colloque2024
region: content
weight: -11
provider: null
plugin: single_rendered_site_settings_block
settings:
  id: single_rendered_site_settings_block
  label: 'Rendered site settings block'
  label_display: '0'
  provider: site_settings
  setting: home_pres_block
visibility:
  request_path:
    id: request_path
    negate: false
    pages: '<front>'
